Ubuntu

Activity log for bug #247363

Date Who What changed Old value New value Message
2008-07-10 19:09:51 Dylan A. bug added bug
2008-07-10 19:12:11 Dylan A. description Binary package hint: avidemux A new upstream release is available. debian-multimedia.org page: http://debian-multimedia.org/pool/main/a/avidemux/ A new upstream release is available. debian-multimedia.org page: http://debian-multimedia.org/pool/main/a/avidemux/ * Improved input and output of audio streams in MKV files * Support for MJPEG-A in MOV/MP4 files * Fixed saving header information of AVI files with PCM/LPCM audio * Fixed opening FLV files that don't contain audio * Fixed corruption when decoding MP4 files * Fixed crashing when using MPEG-4 ASP (lavc) and two pass average bitrate mode * Flush the x264 encoder upon completion so the last few frames aren't dropped * Fixed incorrect colour conversion of 24/32 bit BMP and DIB files * Re-enabled AMR-NB decoder (regression introduced in 2.4.0) * Support for additional VP6 fourCCs * Xvid custom matrices are now activated correctly * Fixed caching issue with Qt4 interface which would corrupt translated strings * Fixed zooming when using SDL (regression introduced in 2.4.1) * Windows are now centred correctly on multi-monitor setups * Use alternate button ordering for GTK+ interface when GNOME HIG isn't appropriate, e.g. MS Windows and KDE * Various additions to the Qt4 interface including a new calculator tool, drag and drop support, improved joblist support and an about window * SRT subtitle support for Arabic, Baltic, Greek, Hebrew and Turkish * Fixed iPod profile where audio encoding options weren't always set correctly * Fixed Film to PAL audio filter so frames are removed and added correctly * Batch importing of image files is no longer restricted by the file handle limit set by the C runtime * New video filter for outputting the frame number * PulseAudio support * GCC 4.3 support * Updated the following translations: Czech, French, German, Greek, Italian, Spanish * Various minor fixes and enhancements
2008-07-10 19:20:22 Dylan A. description A new upstream release is available. debian-multimedia.org page: http://debian-multimedia.org/pool/main/a/avidemux/ * Improved input and output of audio streams in MKV files * Support for MJPEG-A in MOV/MP4 files * Fixed saving header information of AVI files with PCM/LPCM audio * Fixed opening FLV files that don't contain audio * Fixed corruption when decoding MP4 files * Fixed crashing when using MPEG-4 ASP (lavc) and two pass average bitrate mode * Flush the x264 encoder upon completion so the last few frames aren't dropped * Fixed incorrect colour conversion of 24/32 bit BMP and DIB files * Re-enabled AMR-NB decoder (regression introduced in 2.4.0) * Support for additional VP6 fourCCs * Xvid custom matrices are now activated correctly * Fixed caching issue with Qt4 interface which would corrupt translated strings * Fixed zooming when using SDL (regression introduced in 2.4.1) * Windows are now centred correctly on multi-monitor setups * Use alternate button ordering for GTK+ interface when GNOME HIG isn't appropriate, e.g. MS Windows and KDE * Various additions to the Qt4 interface including a new calculator tool, drag and drop support, improved joblist support and an about window * SRT subtitle support for Arabic, Baltic, Greek, Hebrew and Turkish * Fixed iPod profile where audio encoding options weren't always set correctly * Fixed Film to PAL audio filter so frames are removed and added correctly * Batch importing of image files is no longer restricted by the file handle limit set by the C runtime * New video filter for outputting the frame number * PulseAudio support * GCC 4.3 support * Updated the following translations: Czech, French, German, Greek, Italian, Spanish * Various minor fixes and enhancements Binary package hint: avidemux A new upstream release is available. debian-multimedia.org page: http://debian-multimedia.org/pool/main/a/avidemux/ * Improved input and output of audio streams in MKV files * Support for MJPEG-A in MOV/MP4 files * Fixed saving header information of AVI files with PCM/LPCM audio * Fixed opening FLV files that don't contain audio * Fixed corruption when decoding MP4 files * Fixed crashing when using MPEG-4 ASP (lavc) and two pass average bitrate mode * Flush the x264 encoder upon completion so the last few frames aren't dropped * Fixed incorrect colour conversion of 24/32 bit BMP and DIB files * Re-enabled AMR-NB decoder (regression introduced in 2.4.0) * Support for additional VP6 fourCCs * Xvid custom matrices are now activated correctly * Fixed caching issue with Qt4 interface which would corrupt translated strings * Fixed zooming when using SDL (regression introduced in 2.4.1) * Windows are now centred correctly on multi-monitor setups * Use alternate button ordering for GTK+ interface when GNOME HIG isn't appropriate, e.g. MS Windows and KDE * Various additions to the Qt4 interface including a new calculator tool, drag and drop support, improved joblist support and an about window * SRT subtitle support for Arabic, Baltic, Greek, Hebrew and Turkish * Fixed iPod profile where audio encoding options weren't always set correctly * Fixed Film to PAL audio filter so frames are removed and added correctly * Batch importing of image files is no longer restricted by the file handle limit set by the C runtime * New video filter for outputting the frame number * PulseAudio support * GCC 4.3 support * Updated the following translations: Czech, French, German, Greek, Italian, Spanish * Various minor fixes and enhancements
2008-07-20 06:11:10 Maia Everett avidemux: status New In Progress
2008-07-20 06:11:10 Maia Everett avidemux: importance Undecided Wishlist
2008-07-20 06:11:10 Maia Everett avidemux: assignee sikon
2008-07-23 17:15:06 Launchpad Janitor avidemux: status In Progress Fix Released
2009-07-14 15:44:11 Launchpad Janitor branch linked lp:ubuntu/karmic/avidemux